/*
 Theme Name:   CCHR
 Description:  CCHR
 Author:       Geraldine Le Roux Matthews
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

/* OVERALL */

a {
	cursor: pointer;
}

.entry-content a:hover {
	color: #007acc;
	box-shadow: 0 1px 0 0;
}

a:link {
    text-decoration: none;
}

.site-inner {
	max-width: none;
}

.site {
	margin: 0;
}

body {
	background: none;
}

.entry-content .overview-area {
	padding: 0 4.5455%;
}

.entry-content {
	margin: 0;
}

.entry-content ul, ol {
	margin-left: 4em !important;
}

.site-content {
	padding: 2em 4.5455% 0;
}

.site-main {
	margin-bottom: 0;
}

body,
input,
select,
textarea {
	color: #484747;
	font-family: 'Montserrat', "Helvetica Neue", sans-serif;
	font-size: 1.1em;
	line-height: 1.75;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Montserrat', "Helvetica Neue", sans-serif;
	font-weight: 400;
	color: #4DA1A9;
	margin: 0;
	text-rendering: optimizeLegibility;
}

p {
	margin: 0 0 1.75em;
}

/* HEADER */

.preheader {
	background: #2C262D;
	padding: 0em 4.5455%;
	float: left;
	width: 100%;
}

.logos {
	display: block;
	float: left;
}

.preheader h1 {
	font-size: .6em;
	color: #cdc8ce;
	text-transform: uppercase;
	padding: 1.1em .5em 1em 0;
}

.preheader img {
	max-height: 40px;
	opacity: .8;
	padding: 0 .3em;
}

.site-title {
	font-size: 1.4em;
	text-transform: uppercase;
	font-family: TradeGothicLT-BoldCondTwenty,HelveticaNeue-CondensedBold,'Franklin Gothic Medium',sans-serif;
}

.site-branding {
	margin-top: 2em;
	margin-bottom: 2em;
}

.site-branding .site-title a {
	color: white;
}

.site-branding .site-title a:hover {
	color: #aeaaaf;
}

.site-header { 
	padding: 0em 4.5455%;
	background-color: #262127;
}

.site-header-menu {
	margin: 0;
	padding: 0;
}

.main-navigation {
    height: 100%;
    position: relative;
    margin: 0;
}

.main-navigation li {
	border-top: none;
}

.main-navigation a {
	background: #3a323b;
	padding: 2.95em 1em;
	color: white;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: 300;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.main-navigation a:hover {
	background: #554a57;
	color: white;
	font-weight: normal;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	background: #483d4a;
	color: white;
	font-weight: normal
}

.main-navigation .current-menu-item > a:hover, .main-navigation .current-menu-ancestor > a:hover {
	color: white;
	font-weight: normal;
}

.main-navigation li:hover > a, .main-navigation li.focus > a {
    color: white;
}

.main-navigation .menu-item-19 > a {
	background: #3a323b;
}

.main-navigation .menu-item-19 > a:hover {
	background: #554a57;
}


.main-navigation .menu-item-has-children > a:after {
    content: "\f431";
	position: static;
	margin-left: 4px;
}

.main-navigation .menu-item-has-children > a {
	padding-right: 1em;
}

.main-navigation ul ul:before, .main-navigation ul ul:after {
    content: none;
}

.main-navigation ul ul {
	border-bottom: 0;
}

.main-navigation ul ul li {
    background-color: #fff;
    border: 1px solid;
    border-bottom-width: 0;
}

.sub-menu a {
	padding: 1em;
}

.menu-toggle {
	color: white;
}

.menu-toggle:hover {
	color: #554a57;
}

/* HOME PAGE */

.home .content-area {
	margin-right: 0;
	width: 100%;
}

.home .site-content {
	padding: 0;
}

.home .site-main {
	background: url('/wp-content/uploads/2016/10/header-img-opacity.png') no-repeat center top #DBD6B9;
	height: 500px;
	margin-bottom: 0;
	position: relative;
}

.hero-header {
	background: rgba(255,255,255,0.9);
    position: absolute;
    text-transform:  uppercase;
    line-height: 1.2;
    font-size: .7em;
    top: 13%;
    left: 50%;
    right: 4.545%;
}

.hero-header h1 {
	padding: 1em;
	border-top: 10px solid #4DA1A9;
	color: #787479;
	line-height: 1.4;
}

.hero-txt {
	background: #4DA1A9;
	position: absolute;
	bottom: 0;
	padding: 1.7em 4.5455%;
}

.hero-txt h1 {
	font-size: 1.2em;
	margin-bottom: 0;
	color: #D5E1E2;
	line-height: 1.5;
	font-family: 'Libre Baskerville', Georgia, serif;
}

.hero-txt h1 a {
	color: white;
}

.hero-txt h1 a:hover {
	text-decoration: underline;
	color: white;
}

.hero-header p, .hero-txt p {
	margin-bottom: 0;
}

.home .entry-content {
	background: rgba(255,255,255,0.9);
	margin: 5em;
	padding: 2em;
	font-size: 1.2em;
}

.principles-panel {
	position: relative;
	padding: 4em  4.5455%;
}

.principle-list {
	padding: 1em 3em;
	background: #ebebeb;
	margin-bottom: 2em;
}

.principle-list:hover {
	background: #4DA1A9;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.principle-list:hover h2 {
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.principle-list:hover .numbers, .principle-list:hover .numbers-digits {
	background: #f2b809;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.principles-panel h1 {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 1.5em;
	font-size: 3em;
	font-family: TradeGothicLT-BoldCondTwenty,HelveticaNeue-CondensedBold,'Franklin Gothic Medium',sans-serif;
	color: #584A5B;
}

.dec-brd {
	padding-bottom: .1em;
	border-bottom: 7px solid #f2b809;
}

.principles-panel h2 {
	clear: none;
	font-size: 1.5em;
	line-height: 1.3;
	margin-top: .3em;
	color: #787479;
}

.principles-panel p {
	margin-bottom: 0;
}

.principles-panel .numbers {
    float: left;
    font-family: arial;
    font-size: 3em;
    padding: 0 .7em;
    background: #f2b809;
    color: white;
    font-weight: bold;
    margin-right: .5em;
}

.principles-panel .numbers-digits {
    float: left;
    font-family: arial;
    font-size: 3em;
    padding: 0 .4em;
    background: #f2b809;
    color: white;
    font-weight: bold;
    margin-right: .5em;
}

.download {
	position: static;
	text-align: center;
    text-transform: uppercase;
	font-family: 'Montserrat', "Helvetica Neue", sans-serif;
    margin: 5em 0 2em 0;
    font-weight: bold;
}

.download a {
	padding: 2em;
	background: #757780;
	color: white;
	border: 5px solid #666770;
}

.download a:hover {
	padding: 2em;
	background: #666770;
	color: white;
	border: 5px solid #757780;
	text-decoration: underline;
}

/* REGULAR PAGE (NO SIDEBAR) */

.entry-header {
	margin-left: 0;
}

.std-page .site-content {
	background: #ededed;
	padding-top: 2em;
	padding-bottom: 2em;
}

.std-page .content-area {
	margin-right: 0;
	width: 100%;
	background: white;
	padding: 2em;
}

.about-page {
	background: url('/wp-content/uploads/2016/10/header-img-grayscale.png') no-repeat center top #9E4770;
	margin: 0;
	text-align: center;
}

.princ-page {
	background: url('/wp-content/uploads/2016/10/header-img-grayscale.png') no-repeat center top #7C99B4;
	margin: 0;
	text-align: center;
}

.reg-page {
	background: url('/wp-content/uploads/2016/10/header-img-grayscale.png') no-repeat center top #4B8F8C;
	margin: 0;
	text-align: center;
}

.reg-page h1, .princ-page h1, .about-page h1 {
	padding: 2em 4.5455%;
	text-transform: uppercase;
	color: #554a57;
	margin-bottom: 0;
	font-size: 2em;
}

.tape {
	font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
    font-family: TradeGothicLT-BoldCondTwenty,HelveticaNeue-CondensedBold,'Franklin Gothic Medium',sans-serif;
    line-height: 1.1;
    background-color: #fff;
    padding: .2em .4em;
    display: inline;
    position: relative;
    line-height: 2.15;
}

.page-id-186 h3 {
	margin-top: 1em;
	margin-bottom: .2em;
}

/* ABOUT PAGE */

.about .site-content {
	background: #ededed;
	padding-top: 2em;
	padding-bottom: 2em;
}

.about .content-area {
	margin-right: 0;
	width: 100%;
	background: white;
	padding: 0;
}

.about .sidebar-list ul {
	list-style: none;
	width: 100%;
	float: left;
	margin: 0;
	padding-bottom: 2em;
	font-size: .9em;
}

.about .about-content {
	padding: 2em;
}

.about .sidebar-list li {
	width: 25%;
	float: left;
	padding: 1em;
	text-align: center;
	background: #C1B6BB;
	border-right: 1px solid white;
}

.about .sidebar-list li > a {
	color: white;
}

.about .sidebar-list li:hover {
	background: #A58493	;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.about .sidebar-list li:hover a {
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.about .sidebar-list .current_page_item { 
	background-color: #4DA1A9;
}

.about .sidebar-list .current_page_item a { 
	color: white;
}

.about .sidebar-list a {
	font-family: 'Montserrat', "Helvetica Neue", sans-serif;
	text-transform: uppercase;
}

/* EXPERTS PAGE */

.page-id-12 .std-page img {
	float: left;
	width: 125px;
	border-radius: 50%;
	margin-bottom: 0;
}

/* PRINCIPLE PAGE */


.principle-page .content-area {
	float: right;
	margin-right: 0;
}

.principle-page .sidebar {
	margin-left: 0;
}

.principle-page .sidebar-list ul {
    list-style: none;
    text-transform: uppercase;
	font-family: TradeGothicLT-BoldCondTwenty,HelveticaNeue-CondensedBold,'Franklin Gothic Medium',sans-serif;
    font-size: 1.2em;
    letter-spacing: .8px;
    margin: 0;
    line-height: 1.1;
}

.principle-page .sidebar-list li {
	background: #ededed;
	padding: 2em 2em;
	border-bottom: 1px solid white;
}

.principle-page .sidebar-list li a {
	color: #A29EA3;
}

.principle-page .sidebar-list li:hover {
	background: #f2b809;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.principle-page .sidebar-list li:hover a {
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.principle-page .sidebar-list .current_page_item { 
	background-color: #4DA1A9;
}

.principle-page .sidebar-list .current_page_item a { 
	color: white;
}

.principle-page .principle-title {
	float: left;
	position: relative;
}

.principle-page .principle-title:after {
	clear: both;
}

.principle-page .principle-title img {
	float: left;
	overflow: hidden;
	width: 10%;
	margin-right: 1.5em;
}

.principle-page .principle-title .principle-name {
	overflow: hidden;
}

.principle-page .entry-title {
	text-transform: uppercase;
}

.entry-title {
	text-transform: uppercase;
}

.principle-page h2 {
	text-transform: uppercase;
	letter-spacing: 1.2;
	color: #4DA1A9;
}

.principle-page h2 span, .principle-page .entry-title h1 span {
	border-bottom: 5px solid #f2b809;
	margin-bottom: .2em;
}

.principle-page h3 {
	margin-top: 1em;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1.2;
}

.examples {
	padding: 2em;
	background-color: #DEE6E8;
	margin-bottom: 2em;
}

.examples h3 {
	color: #637C7F;
}

.principle-nav ul {
	list-style: none;
	width: 100%;
	float: left;
	margin: 0 !important;
	padding-bottom: 2em;
	font-size: .9em;
}

.principle-nav li {
	width: 33.33%;
	float: left;
	padding: 1em;
	text-align: center;
	background: #C1B6BB;
	border-right: 1px solid white;
}

.principle-nav li > a {
	color: white;
}

.principle-nav li:hover {
	background: #A58493;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.principle-nav li:hover a {
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.principle-nav a {
	font-family: 'Montserrat', "Helvetica Neue", sans-serif;
	text-transform: uppercase;
	box-shadow: none;
}


.end-notes {
	font-size: 1.8em;
	margin-bottom: 2em;
	position: static;
	font-style: bold;
}

.end-notes a {
	text-decoration: none;
	color: #4DA1A9;
	font-size: 1.5em;
}

.principle-page .site-content {
	margin-bottom: 2em;
}

.principle-page .download {
	margin-bottom: 5em;
}

#post-179 .site-main > article {
	margin-bottom: 0 !important;
}


/* FOOTER */

.widget {
	border-top: none;
	margin-bottom: 2em;
}

.site-footer {
	background-color: #262127;
	padding-bottom: 0em;
}

.site-footer .content-bottom-widgets {
	padding-top: 2em;
	width: 100%;
}

.site-footer .widget-title {
	font-size: 1.4em;
	font-family: TradeGothicLT-BoldCondTwenty,HelveticaNeue-CondensedBold,'Franklin Gothic Medium',sans-serif;
	margin-bottom: 0;
}

.site-footer .widget-area {
	margin-bottom: 2em;
}

.site-footer .textwidget h3 {
	margin-top: 1.5em;
	margin-bottom: 0;
}

.site-footer .textwidget p {
	margin-bottom: 0;
	font-size: 1.2em;
}

.site-footer a {
	color: #d3bd45;
}

.site-footer a:hover {
	color: #f0ecd8;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.widget {
	margin-bottom: 0;
}

.widget ul {
	margin-bottom: .4em;
}

footer ul {
	list-style: none;
	margin: 0;
	font-size: 1.3em;
}

footer p {
	font-size: 1em;
	color: #aeb3b7;

}

#menu-social-icar li, #menu-social-amnesty li {
	float: left;
	padding-right: 1em;
	padding-bottom: 2em;
}

.widget_black_studio_tinymce a {
	text-decoration: none;
	box-shadow: none;
}

/* MEDIA QUERIES */

@media screen and (min-width: 910px) and (max-width: 1200px) {
	.hero-header {
		font-size: .7em;
		top: 11%;
	}

	.principle-page .sidebar-list li {
   		font-size: .9em;
	}
  
}

@media screen and (min-width: 0px) and (max-width: 910px) {

	.hero-header {
		font-size: .6em;
		left: 45%;
		top: 12%;
	}

	.principles-panel h2 {
		font-size: 1.2em;
	    margin-top: .4em;
	    color: #787479;
	}

  footer .main-navigation {
  	display: none;
  }

  .about .sidebar-list ul {
   	font-size: .8em;
   }

  .principle-page .sidebar {
  	margin: 0;
  	padding: 0 0 1.5em 0;
  	width: 100%;
  }

  .main-navigation .dropdown-toggle {
  	display: none;
  }

  .main-navigation a {
  	padding: 2em 1em;
  }

  .main-navigation ul .toggled-on {
    display: none;
	}

  .main-navigation .menu-item-has-children > a {
    margin-right: 0;
	}

  .main-navigation .primary-menu {
	    border-bottom: none;
	}
}

@media screen and (min-width: 0px) and (max-width: 768px) {
  
  .about .sidebar-list li {
  	width: 50%;
  	border-bottom: 1px solid white;
  	border-right: 1px solid white;
  }

  	.hero-header {
		font-size: .6em;
		left: 45%;
		top: 9%;
	}

}

@media screen and (min-width: 0px) and (max-width: 650px) {

  	.hero-header {
		font-size: .6em;
		left: 4%;
		top: 9%;
	}
}

@media screen and (min-width: 0px) and (max-width: 450px) {

  	.hero-header {
		position: static;
		text-align: center;
	}
  	.hero-header h1 {
  		padding: 1em 4.55%;
	}

  .about .sidebar-list li {
  	width: 100%;
  	border-bottom: 1px solid white;
  }

  .reg-page h1 {
  	display: none;
  }

}


